## Struct format_info

zeep::xml::format_info — specification of how XML data should be written out

## Synopsis

    // In header: <zeep/xml/node.hpp>

    struct format_info {

      // public data members
      bool indent;
      bool indent_attributes;
      bool collapse_tags;
      bool suppress_comments;
      bool escape_white_space;
      bool escape_double_quote;
      bool html;  // This flag can be used to collapse only 'empty elements'.
      size_t indent_width;
      size_t indent_level;
      float version;
    };